Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008316opensim[GRID] Other Servicepublic2018-04-15 14:072018-04-20 11:32
Reporterkenvc 
Assigned Tokenvc 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDual Xeon CPUs 32 GB ramOSWindowsOS VersionServer 2012
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0008316: System.ArgumentOutOfRangeException: Index was out of range. Must be non-negative and less than the size of the collection.
DescriptionSystem.ArgumentOutOfRangeException: Index was out of range. Must be non-negative and less than the size of the collection.

This exception is seen repeated over and over in my sim log file 10-15 times in a row sometimes) for a specific instance. Have not noticed this anywhere else.

I will be attaching a log file that covers a day or so of this going on.
Steps To ReproduceJust watch the log file. Also have had an issue on this instance of not being able to TP to one of the sims, while the others are OK.
TagsNo tags attached.
Git Revision or version numberToday's Dev Master
Run Mode Standalone (Multiple Regions)
Physics EngineubODE
Environment.NET / Windows64
Mono VersionNone
ViewerN/A
Attached Fileslog file icon OpenSim.log [^] (960,919 bytes) 2018-04-15 14:07

- Relationships

-  Notes
(0032643)
UbitUmarov (administrator)
2018-04-15 14:23

This is a error on OpenSimProfile module, not part of core :(
(0032650)
kcozens (administrator)
2018-04-18 17:44

kenvc, make sure you have the latest version of the OpenSimProfile module code *and* that you have the latest PHP files installed on your webserver.

- Issue History
Date Modified Username Field Change
2018-04-15 14:07 kenvc New Issue
2018-04-15 14:07 kenvc File Added: OpenSim.log
2018-04-15 14:23 UbitUmarov Note Added: 0032643
2018-04-16 19:02 kenvc Category [REGION] OpenSim Core => [GRID] Other Service
2018-04-18 17:44 kcozens Note Added: 0032650
2018-04-20 11:32 kenvc Status new => resolved
2018-04-20 11:32 kenvc Fixed in Version => master (dev code)
2018-04-20 11:32 kenvc Resolution open => fixed
2018-04-20 11:32 kenvc Assigned To => kenvc


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker